<!DOCTYPE html>
<html>
  <head>
    <title>Tecnologico Deming</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>
    <%= action_cable_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  </head>

  <body>
    <%= yield %>
  </body>
</html>
